RubyGems Navigation menu

rspec-expectations 2.0.0.a4

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.9.2 - May 08, 2020 (82 KB)
  2. 3.9.1 - March 13, 2020 (81.5 KB)
  3. 3.9.0 - October 07, 2019 (81.5 KB)
  4. 3.8.6 - October 07, 2019 (80.5 KB)
  5. 3.8.5 - October 02, 2019 (80.5 KB)
  6. 2.0.0.a4 - February 05, 2010 (38.5 KB)
Show all versions (112 total)

Development Dependencies (2):

  • rspec-core >= 2.0.0.a4
  • rspec-mocks >= 2.0.0.a4
  • Owners:

    Authors:

    • David Chelimsky, Chad Humphries

    SHA 256 checksum:

    5130532e99f71ef46b95020e255ca52bd7704f811fd58f42269a40948ea4bb2f

    Total downloads 535,661,612

    For this version 1,773

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: